
 .navheader, .navfooter
{
  width: 100%;
}

.node_title, .node_title a
{
  color: #aa0000;
  font-family: sans-serif;
  font-size: 12pt;
}

.small_caps
{
  vertical-align: top;
  font: small-caps 10px arial;
  color: #000099;
}

hr
{
  background-color: #cccccc;
  margin: 0;
  height: 1px;
  border: none;
}

.locked .button, .locked .button:hover 
{
  background-color: #88aadd;
}

.imported .button, .imported .button:hover
{
  background-color: #ddeedd;
}
.added .button, .added .button:hover
{
  background-color: #eedddd;
}
.synchronized .button, .synchronized .button:hover
{
  background-color: #ddddee;
}
